Subject: Ticket Assigned - Re: Share your feedback with us
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 13 Jan 2021 02:07:27 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us Hi,

I just received my order and the items are as described. However, I wanted
to address the packing issue. I understand that with shipping the items
can't be perfectly folded but the clothes are so wrinkled that we can't
even try them on without ironing them out, specially cotton shirts. So I
would appreciate it if you can look into improving that as this might be
the only downside of the whole shopping experience with you.

Thanks,

Azza Alattar.

On Tue, Jan 12, 2021, 10:30 AM Max Fashion <[email-masked]> wrote:

> We’d love to hear from you.
> 
> <https://www.maxfashion.com/eg/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_EG_en>
> Download our apps now
> <https://itunes.apple.com/eg/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_EG_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_EG_en>
> iPhone
> <https://itunes.apple.com/eg/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_EG_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_EG_en>
> 
> Women
> <https://www.maxfashion.com/eg/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_EG_en>
> Men
> <https://www.maxfashion.com/eg/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_EG_en>
> Girls
> <https://www.maxfashion.com/eg/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_EG_en>
> Boys
> <https://www.maxfashion.com/eg/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_EG_en>
> Shoes
> <https://www.maxfashion.com/eg/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_EG_en>
> Inspiration
> <https://www.maxfashion.com/eg/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_EG_en>
> Your feedback is important to us.
> Hi Azza Alatar, we'd be grateful if you could tell us what you think about
> the products you've just received.
> MAX
> Textured Regular Fit Colourblock Cardigan with Long Sleeves
> Color: Brown
> Size: L
> Quantity: 1
> EGP 450
> Write a review
> <https://www.maxfashion.com/eg/en/p/162634496?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_EG_en>
> MAX
> Textured Twill Shirt with Long Sleeves and Flap Pockets
> Color: Green
> Size: 16
> Quantity: 1
> EGP 270
> Write a review
> <https://www.maxfashion.com/eg/en/p/162878278?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_EG_en>
> MAX
> Solid Quick Dry Capris with Elasticised Waistband
> Color: Grey
> Size: L
> Quantity: 1
> EGP 200
> Write a review
> <https://www.maxfashion.com/eg/en/p/161179894?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_EG_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 0020-225878188.*
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/eg/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_EG_en>
> | Terms & Conditions
> <https://www.maxfashion.com/eg/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_EG_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1980573